<div>
	<div class="modal-body">
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div class="chat-user-title title-select-resource">选择识别方式作业</div>
                    <div class="">
                        <div ui-grid="indentifyOptions" class="myModalGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection ui-grid-resize-columns ui-grid-auto-resize></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>